<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Složení nípoje Olife</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel="stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="index.html" class="logo">OLIFE</a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="../index.html">Základní informace</a></li>
							<li class="active"><a href="index.html">Složení nípoje Olife</a></li>
							<li><a href="../elements/index.html">Elements Reference</a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1>Složení nípoje Olife</h1>
									<p>Přečtěte si, co se skrývá za unikátním extraktem z olivových listů. </p>
								</header>
								
								<div class="image fit"><img src="../images/page-01-rect.webp" alt="" /></div>
								
								<p><b>93% tvoří extrakt z olivových listů Olivum</b><br />
									Jedinečný výtažek z listů bohatý na polyfenoly, získané prostřednictvím patentovaného procesu, 
									dále obsahuje například oleuropein, kyselinu lonolovou, rutin, hydroxytyrosol a tyrosol. Unikátní proces umožňuje zachování veškerých 
									živin obsažených v olivových listech v aktivní formě. </p>
								<span><b>7% tvoří další přírodní látky</b></span>
								<ul>
									<li>vodní extrakt z květu měsíčku lékařského</li>
									<li>fruktóza (výtažky z ovoce pro dochucení)</li>
									<li>sorban draselný - neboli extrakt z horského popela (zabraňuje vytvoření plísní v nápoji)</li>
									<li>glycerin z olivového oleje (pro zjemnění chuti)</li>
									<li>citrónový extrakt</li>
								</ul>
								<p>Účinné složky výtažku z listů olivovníku jsou stejné jako u extra panenského olivového oleje, s tím rozdílem, že jejich koncentrace je 30 - 40 krát vyšší. 
									Denní dávka Olife nápoje, která v 70ml obsahuje pouze 28 kCal, dodá našemu organismu stejně prospěšných látek jako 2 litry panenského olivového oleje.
								</p>	

							</section>

					</div>

				<!-- Copyright -->
					<div id="copyright">
						<ul><li>&copy; Untitled</li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li></ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/jquery.scrollex.min.js"></script>
			<script src="../assets/js/jquery.scrolly.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>